﻿.divHeader {
    width: 100%;
    margin-left: 0px;
    background-color: yellow;
}

.divBody {
    width: 100%;
    height: 100%;
    margin-left: 0px;
}

.Radgrid {
    width: 100%;
    height: 500px;
    font-size: 10px;
}

.DashboardButton {
    border: 1px;
    height: 36px;
    background: none !important;
    transition-duration: 0.4s;
    background-color: #0b68b6 !important;
}

/*.TelerikModalOverlay {
    z-index: 8000 !important;
}*/

.RadWindow {
    z-index: 8001 !important;
}

.DashboardButton:hover {
    background-color: #0b68b6 !important; /* Green */
    /*color: white;*/
}

/*.rsDialog {
    z-index: 8001 !important;
}*/

.rscLinkImg {
    background-color: #151515 !important;
    color: #0b68b6 !important;
    font-style: italic !important;
}

body {
    font-family: 'Titillium Web';
    font-style: normal;
    font-weight: 300;
    src: local('Titillium WebLight'), local('TitilliumWeb-Light'), url(http://themes.googleusercontent.com/static/fonts/titilliumweb/v2/anMUvcNT0H1YN4FII8wpr24bNCNEoFTpS2BTjF6FB5E.woff) format('woff');
}

.afrfooter {
    color: #888888;
}

h3 {
    color: white;
}

.col1 {
    margin: 0;
    padding: 0 5px 0 0;
    width: 100%;
    line-height: 14px;
    float: left;
}
.rcbHeader ul, .rcbFooter ul, .rcbItem ul, .rcbHovered ul, .rcbDisabled ul {
    margin: 0;
    padding: 0;
    width: 100%;
    display: inline-block;
    list-style-type: none;
}

.MainBody_TopRight {
    float: right;
    z-index: 6000;
}
html .RadNavigation .rnvRootGroupWrapper {
    background-image: none;
}

html .RadMenu .rmRootGroup {
    background-image: none;
    background: transparent;
    border-color: #151515;
}

.rnvRootLink {
    padding: 5px !important;
    padding-left: 0px !important;
    padding-right: 5px !important;
}
.rmRootLink {
    padding: 5px !important;
    padding-left: 0px !important;
    padding-right: 5px !important;
}

.rnvItem {
    background-color: #151515;
    padding-right: 0px;
}

.rmItem {
    background-color: #151515;
    padding-right: 0px;
}

.MainLogo a img {
    width: 250px;
    height: 50px;
    display: inline-flex;
}

.rgMasterTable {
    font-size: 16px;
    width: 100% !important;
    background-color: black;
}

.rgMasterTable .rgAltRow {
    background-color: #2c2a2a;
}

.rgMasterTable .Myheader {
    background-color: #2c2a2a !important;
    background-image: none !important;
    border-bottom-width: 0.5px !important;
    border-bottom: solid !important;
    border-bottom-color: #0b68b6 !important;
}

@media screen and (min-width: 1660px) and (max-width: 1900px) {
    .rgMasterTable {
        /*height: 350px !important;*/
        width: 100%;
    }
}

@media screen and (min-width: 1580px) and (max-width: 1660px) {
    .rgMasterTable {
        /*height: 330px !important;*/
        width: 100%;
    }
}

@media screen and (min-width: 1420px) and (max-width: 1580px) {
    .rgMasterTable {
        /*height: 330px !important;*/
        width: 100%;
    }
}

@media screen and (min-width: 1380px) and (max-width: 1420px) {
    .rgMasterTable {
        /*height: 330px !important;*/
        width: 100%;
    }
}

@media screen and (min-width: 1340px) and (max-width: 1380px) {
    .rgMasterTable {
        /*height: 265px !important;*/
        font-size: 12px;
        width: 100%;
    }
}

@media screen and (min-width: 1260px) and (max-width: 1340px) {
    .rgMasterTable {
        /*height: 330px !important;*/
        font-size: 12px;
        width: 100%;
    }
}


@media screen and (min-width: 1340px) and (max-width: 1380px) {
    .RadWizard {
        height: 550px;
        overflow-x: auto;
    }
}

@media screen and (min-width:1921px) {
    @font-face {
        font-family: 'Titillium Web';
        font-style: normal;
        font-weight: 300;
        src: local('Titillium WebLight'), local('TitilliumWeb-Light'), url(http://themes.googleusercontent.com/static/fonts/titilliumweb/v2/anMUvcNT0H1YN4FII8wpr24bNCNEoFTpS2BTjF6FB5E.woff) format('woff');
    }

    .MainBodyDiv {
        width: 1920px !important;
        height: 980px !important;
    }

    .MainBody_Top_RIGHT_T1 {
        height: 400px !important;
        width: 951px !important;
        border: solid !important;
        border-color: #0b68b6 !important;
        border-width: 1px !important;
        display: inline-flex;
        border-radius: 5px;
        margin-right: 2px;
    }

    .MainBody_Top_LEFT_T1 {
        height: 400px !important;
        width: 475px !important;
        border: solid !important;
        border-color: #0b68b6 !important;
        border-width: 1px !important;
        display: inline-flex;
        border-radius: 5px;
        margin-left: 2px;
    }


    .MainBody_Bot_Squares_T1 {
        height: 400px !important;
        width: 475px !important;
        border: solid !important;
        border-color: #0b68b6 !important;
        border-width: 1px !important;
        display: inline-block;
        border-radius: 5px;
    }

    .Centerimg {
        width: 64px;
        height: 64px;
        display: flex;
        margin-left: auto;
        margin-right: auto;
    }


    .MainLogo {
        border-color: #151515;
        width: 550px;
        height: 50px;
        background-color: #151515;
        display: inline-flex;
        position: fixed;
        z-index: 7999;
    }

        .MainLogo a img {
            width: 250px;
            height: 50px;
            display: inline-flex;
        }

    .RadMainMenu {
        z-index: 7999;
        border-color: #151515;
        background-color: #151515;
        width: 1630px;
        height: 50px;
        left: 260px;
        padding-top: 0px;
        margin: 0px;
        position: fixed;
        display: inline-block;
        font-family: 'Titillium Web';
        font-style: normal;
        font-weight: 300;
        left: 250px;
    }

    .MyRadNavigation {
        font-size: 16px;
        height: 50px;
        padding: 0px;
        margin: 0px;
    }

    .rnvRootGroupWrapper {
        background-color: #151515 !important;
        background-image: !important;
    }

    .rnvHovered {
        background-color: #151515 !important;
        border: solid;
        border-color: #0b68b6 !important;
    }

    .rnvSelected {
        background-color: #151515 !important;
    }

    .RadNavigation img {
        width: 42px;
        height: 42px;
        padding: 0px;
        margin: 0px;
        padding-right: 5px;
        vertical-align: middle;
    }
}

/*MEMU DEFAULT */
/*1920 x 1080*/
@media screen and (min-width:1900px) and (max-width:1921px) {
    @font-face {
        font-family: 'Titillium Web';
        font-style: normal;
        font-weight: 300;
        src: local('Titillium WebLight'), local('TitilliumWeb-Light'), url(http://themes.googleusercontent.com/static/fonts/titilliumweb/v2/anMUvcNT0H1YN4FII8wpr24bNCNEoFTpS2BTjF6FB5E.woff) format('woff');
    }

    .MainBodyDiv {
        width: 1920px !important;
        /*height: 980px !important;*/
        height: 800px !important;
    }

    .MainBody_Top_RIGHT_T1 {
        height: 400px !important;
        width: 951px !important;
        border: solid !important;
        border-color: #0b68b6 !important;
        border-width: 1px !important;
        display: inline-flex;
        border-radius: 5px;
        margin-right: 2px;
    }

    .MainBody_Top_LEFT_T1 {
        height: 400px !important;
        width: 475px !important;
        border: solid !important;
        border-color: #0b68b6 !important;
        border-width: 1px !important;
        display: inline-flex;
        border-radius: 5px;
        margin-left: 2px;
    }


    .MainBody_Bot_Squares_T1 {
        height: 400px !important;
        width: 475px !important;
        border: solid !important;
        border-color: #0b68b6 !important;
        border-width: 1px !important;
        display: inline-block;
        border-radius: 5px;
    }

    .Centerimg {
        width: 64px;
        height: 64px;
        display: flex;
        margin-left: auto;
        margin-right: auto;
    }


    .MainLogo {
        border-color: #151515;
        width: 550px;
        height: 50px;
        background-color: #151515;
        display: inline-flex;
        position: fixed;
        z-index:7999;
    }

        .MainLogo a img {
            width: 250px;
            height: 50px;
            display: inline-flex;
        }

    .RadMainMenu {
        z-index: 7999;
        border-color: #151515;
        background-color: #151515;
        width: 1630px;
        height: 50px;
        left: 260px;
        padding-top: 0px;
        margin: 0px;
        position: fixed;
        display: inline-block;
        font-family: 'Titillium Web';
        font-style: normal;
        font-weight: 300;
        left:250px;
    }

    .MyRadNavigation {
        font-size: 16px;
        height: 50px;
        padding: 0px;
        margin: 0px;
    }

    .rnvRootGroupWrapper {
        background-color: #151515 !important;
        background-image: !important;
    }

    .rnvHovered {
        background-color: #151515 !important;
        border: solid;
        border-color: #0b68b6 !important;
    }

    .rnvSelected {
        background-color: #151515 !important;
    }

    .RadNavigation img {
        width: 42px;
        height: 42px;
        padding: 0px;
        margin: 0px;
        padding-right: 5px;
        vertical-align: middle;
    }
}

/*1680 by 1050*/
@media screen and (min-width: 1660px) and (max-width: 1900px) {
    @font-face {
        font-family: 'Titillium Web';
        font-style: normal;
        font-weight: 300;
        src: local('Titillium WebLight'), local('TitilliumWeb-Light'), url(http://themes.googleusercontent.com/static/fonts/titilliumweb/v2/anMUvcNT0H1YN4FII8wpr24bNCNEoFTpS2BTjF6FB5E.woff) format('woff');
    }

    .MainLogo {
        border-color: #151515;
        width: 250px;
        height: 50px;
        background-color: #151515;
        display: inline-flex;
        
        position: fixed;
        z-index:7999;
    }

        .MainLogo a img {
            width: 250px;
            height: 50px;
            display: inline-flex;
        }


    .MainBodyDiv {
        width: 1680px !important;
        height: 980px !important;
    }

    .MainBody_Top_RIGHT_T1 {
        height: 390px !important;
        width: 820px !important;
        border: solid !important;
        border-color: #0b68b6 !important;
        border-width: 1px !important;
        display: inline-flex;
        border-radius: 5px;
        margin-right: 2px;
    }

    .MainBody_Top_LEFT_T1 {
        height: 390px !important;
        width: 410px !important;
        border: solid !important;
        border-color: #0b68b6 !important;
        border-width: 1px !important;
        display: inline-flex;
        padding-right: 0px !important;
        border-radius: 5px;
        margin-left: 2px;
    }

    .MainBody_Bot_Squares_T1 {
        height: 390px !important;
        width: 410px !important;
        border: solid !important;
        border-color: #0b68b6 !important;
        border-width: 1px !important;
        display: inline-block;
        border-radius: 5px;
    }

    .Centerimg {
        width: 64px;
        height: 64px;
        display: flex;
        margin-left: auto;
        margin-right: auto;
    }


    .RadMainMenu {
        z-index: 7999;
        position: relative;
        border-color: #151515;
        background-color: #151515;
        width: 1600px;
        height: 50px;
        left: 260px;
        padding-top: 0px;
        margin: 0px;
        position: fixed;
        display: inline-block;
        font-family: 'Titillium Web';
        font-style: normal;
        font-weight: 300;
        left:250px;
    }

    .MyRadNavigation {
        font-size: 16px;
        height: 50px;
        padding: 0px;
        margin: 0px;
    }

    .rnvRootGroupWrapper {
        background-color: #151515 !important;
        background-image: !important;
    }

    .rnvHovered {
        background-color: #151515 !important;
        border: solid;
        border-color: #0b68b6 !important;
    }

    .rnvSelected {
        background-color: #151515 !important;
    }

    .RadNavigation img {
        width: 42px;
        height: 42px;
        padding: 0px;
        margin: 0px;
        padding-right: 5px;
        vertical-align: middle;
    }


    RadGrid {
        width: 100%;
        height: 100%;
    }
}

/*1600 X 900*/
@media screen and (min-width: 1580px) and (max-width: 1660px) {
    @font-face {
        font-family: 'Titillium Web';
        font-style: normal;
        font-weight: 300;
        src: local('Titillium WebLight'), local('TitilliumWeb-Light'), url(http://themes.googleusercontent.com/static/fonts/titilliumweb/v2/anMUvcNT0H1YN4FII8wpr24bNCNEoFTpS2BTjF6FB5E.woff) format('woff');
    }

    .MainLogo {
        border-color: #151515;
        width: 250px;
        height: 50px;
        background-color: #151515;
        display: inline-flex;
        position: fixed;
        z-index:7999;
    }

        .MainLogo a img {
            width: 250px;
            height: 50px;
            display: inline-flex;
        }

    .RadMainMenu {
        z-index: 7999;
        position: relative;
        border-color: #151515;
        background-color: #151515;
        width: 1600px;
        height: 50px;
        padding-top: 0px;
        margin: 0px;
        position: fixed;
        display: inline-block;
        font-family: 'Titillium Web';
        font-style: normal;
        font-weight: 300;
        left:250px;
    }

    .MainBodyDiv {
        width: 1600px !important;
        height: 980px !important;
    }

    .MainBody_Top_RIGHT_T1 {
        height: 370px !important;
        width: 800px !important;
        border: solid !important;
        border-color: #0b68b6 !important;
        border-width: 1px !important;
        display: inline-flex;
        border-radius: 5px;
        margin-right: 2px;
    }

    .MainBody_Top_LEFT_T1 {
        height: 370px !important;
        width: 390px !important;
        border: solid !important;
        border-color: #0b68b6 !important;
        border-width: 1px !important;
        display: inline-flex;
        padding-right: 0px !important;
        border-radius: 5px;
        margin-left: 2px;
    }

    .MainBody_Bot_Squares_T1 {
        height: 300px !important;
        width: 390px !important;
        border: solid !important;
        border-color: #0b68b6 !important;
        border-width: 1px !important;
        display: inline-block;
        border-radius: 5px;
    }

    .Centerimg {
        width: 64px;
        height: 64px;
        display: flex;
        margin-left: auto;
        margin-right: auto;
    }


    .MyRadNavigation {
        font-size: 16px;
        height: 50px;
        padding: 0px;
        margin: 0px;
    }

    .rnvRootGroupWrapper {
        background-color: #151515 !important;
        background-image: !important;
    }

    .rnvHovered {
        background-color: #151515 !important;
        border: solid;
        border-color: #0b68b6 !important;
    }

    .rnvSelected {
        background-color: #151515 !important;
    }

    .RadNavigation img {
        width: 38px;
        height: 38px;
        padding: 0px;
        margin: 0px;
        padding-right: 0px;
        vertical-align: middle;
    }


    RadGrid {
        width: 100%;
        height: 100%;
    }
}


/*1440 X 900*/
@media screen and (min-width: 1420px) and (max-width: 1580px) {
    @font-face {
        font-family: 'Titillium Web';
        font-style: normal;
        font-weight: 300;
        src: local('Titillium WebLight'), local('TitilliumWeb-Light'), url(http://themes.googleusercontent.com/static/fonts/titilliumweb/v2/anMUvcNT0H1YN4FII8wpr24bNCNEoFTpS2BTjF6FB5E.woff) format('woff');
    }

    .MainLogo {
        border-color: #151515;
        width: 250px;
        height: 50px;
        background-color: #151515;
        display: inline-flex;
        position: fixed;
        z-index:7999;
    }

        .MainLogo a img {
            width: 250px;
            height: 50px;
            display: inline-flex;
        }

    .RadMainMenu {
        z-index: 7999;
        position: relative;
        border-color: #151515;
        background-color: #151515;
        width: 1600px;
        height: 50px;
        padding-top: 0px;
        margin: 0px;
        position: fixed;
        display: inline-block;
        font-family: 'Titillium Web';
        font-style: normal;
        font-weight: 300;
        left:250px;
    }

    .MainBodyDiv {
        width: 1450px !important;
        height: 900px !important;
    }

    .MainBody_Top_RIGHT_T1 {
        height: 370px !important;
        width: 700px !important;
        border: solid !important;
        border-color: #0b68b6 !important;
        border-width: 1px !important;
        display: inline-flex;
        border-radius: 5px;
        margin-right: 2px;
    }

    .MainBody_Top_LEFT_T1 {
        height: 370px !important;
        width: 350px !important;
        border: solid !important;
        border-color: #0b68b6 !important;
        border-width: 1px !important;
        display: inline-flex;
        padding-right: 0px !important;
        border-radius: 5px;
        margin-left: 2px;
    }

    .MainBody_Bot_Squares_T1 {
        height: 300px !important;
        width: 350px !important;
        border: solid !important;
        border-color: #0b68b6 !important;
        border-width: 1px !important;
        display: inline-block;
        border-radius: 5px;
    }

    .Centerimg {
        width: 64px;
        height: 64px;
        display: flex;
        margin-left: auto;
        margin-right: auto;
    }


    .MyRadNavigation {
        font-size: 14px;
        height: 50px;
        padding: 0px;
        margin: 0px;
    }

    .rnvRootGroupWrapper {
        background-color: #151515 !important;
        background-image: !important;
    }

    .rnvHovered {
        background-color: #151515 !important;
        border: solid;
        border-color: #0b68b6 !important;
    }

    .rnvSelected {
        background-color: #151515 !important;
    }

    .RadNavigation img {
        width: 38px;
        height: 38px;
        padding: 0px;
        margin: 0px;
        padding-right: 0px;
        vertical-align: middle;
    }


    RadGrid {
        width: 100%;
        height: 100%;
    }
}

/*1400 X 1050*/
@media screen and (min-width: 1380px) and (max-width: 1420px) {
    @font-face {
        font-family: 'Titillium Web';
        font-style: normal;
        font-weight: 300;
        src: local('Titillium WebLight'), local('TitilliumWeb-Light'), url(http://themes.googleusercontent.com/static/fonts/titilliumweb/v2/anMUvcNT0H1YN4FII8wpr24bNCNEoFTpS2BTjF6FB5E.woff) format('woff');
    }

    .MainLogo {
        border-color: #151515;
        width: 250px;
        height: 50px;
        background-color: #151515;
        display: inline-flex;
        position: fixed;
        z-index:7999;
    }

        .MainLogo a img {
            width: 250px;
            height: 50px;
            display: inline-flex;
        }

    .RadMainMenu {
        z-index: 7999;
        position: relative;
        border-color: #151515;
        background-color: #151515;
        width: 1600px;
        height: 50px;
        padding-top: 0px;
        margin: 0px;
        position: fixed;
        display: inline-block;
        font-family: 'Titillium Web';
        font-style: normal;
        font-weight: 300;
        left:250px;
    }

    .MainBodyDiv {
        width: 1450px !important;
        height: 900px !important;
    }

    .MainBody_Top_RIGHT_T1 {
        height: 450px !important;
        width: 700px !important;
        border: solid !important;
        border-color: #0b68b6 !important;
        border-width: 1px !important;
        display: inline-flex;
        border-radius: 5px;
        margin-right: 2px;
    }

    .MainBody_Top_LEFT_T1 {
        height: 450px !important;
        width: 350px !important;
        border: solid !important;
        border-color: #0b68b6 !important;
        border-width: 1px !important;
        display: inline-flex;
        padding-right: 0px !important;
        border-radius: 5px;
        margin-left: 2px;
    }

    .MainBody_Bot_Squares_T1 {
        height: 300px !important;
        width: 350px !important;
        border: solid !important;
        border-color: #0b68b6 !important;
        border-width: 1px !important;
        display: inline-block;
        border-radius: 5px;
    }

    .Centerimg {
        width: 64px;
        height: 64px;
        display: flex;
        margin-left: auto;
        margin-right: auto;
    }


    .MyRadNavigation {
        font-size: 13px;
        height: 50px;
        padding: 0px;
        margin: 0px;
    }

    .rnvRootGroupWrapper {
        background-color: #151515 !important;
        background-image: !important;
    }


    .rnvHovered {
        background-color: #151515 !important;
        border: solid;
        border-color: #0b68b6 !important;
    }

    .rnvSelected {
        background-color: #151515 !important;
    }

    .RadNavigation img {
        width: 38px;
        height: 38px;
        padding: 0px;
        margin: 0px;
        padding-right: 0px;
        vertical-align: middle;
    }


    RadGrid {
        width: 100%;
        height: 100%;
    }
}


/*1366 X 768*/
@media screen and (min-width: 1340px) and (max-width: 1380px) {
    @font-face {
        font-family: 'Titillium Web';
        font-style: normal;
        font-weight: 300;
        src: local('Titillium WebLight'), local('TitilliumWeb-Light'), url(http://themes.googleusercontent.com/static/fonts/titilliumweb/v2/anMUvcNT0H1YN4FII8wpr24bNCNEoFTpS2BTjF6FB5E.woff) format('woff');
    }

    .MainLogo {
        border-color: #151515;
        width: 250px;
        height: 50px;
        background-color: #151515;
        display: inline-flex;
        position: fixed;
        z-index:7999;
    }

        .MainLogo a img {
            width: 250px;
            height: 50px;
            display: inline-flex;
        }

    .RadMainMenu {
        z-index: 7999;
        position: relative;
        border-color: #151515;
        background-color: #151515;
        width: 1600px;
        height: 50px;
        padding-top: 0px;
        margin: 0px;
        position: fixed;
        display: inline-block;
        font-family: 'Titillium Web';
        font-style: normal;
        font-weight: 300;
        left:250px;
    }

    .MainBodyDiv {
        width: 1366px !important;
        /*height: 738px !important;*/
        height: 520px !important;
    }

    .MainBody_Top_RIGHT_T1 {
        height: 260px !important;
        width: 670px !important;
        border: solid !important;
        border-color: #0b68b6 !important;
        border-width: 1px !important;
        display: inline-flex;
        border-radius: 5px;
        margin-right: 2px;
    }

    .MainBody_Top_LEFT_T1 {
        height: 260px !important;
        width: 330px !important;
        border: solid !important;
        border-color: #0b68b6 !important;
        border-width: 1px !important;
        display: inline-flex;
        padding-right: 0px !important;
        border-radius: 5px;
        margin-left: 2px;
    }

    .MainBody_Bot_Squares_T1 {
        height: 240px !important;
        width: 330px !important;
        border: solid !important;
        border-color: #0b68b6 !important;
        border-width: 1px !important;
        display: inline-block;
        border-radius: 5px;
    }

    .Centerimg {
        width: 64px;
        height: 64px;
        display: flex;
        margin-left: auto;
        margin-right: auto;
    }


    .MyRadNavigation {
        font-size: 12px;
        height: 50px;
        padding: 0px;
        margin: 0px;
    }

    .rnvRootGroupWrapper {
        background-color: #151515 !important;
        background-image: !important;
    }

    .rnvHovered {
        background-color: #151515 !important;
        border: solid;
        border-color: #0b68b6 !important;
    }

    .rnvSelected {
        background-color: #151515 !important;
    }

    .RadNavigation img {
        width: 38px;
        height: 38px;
        padding: 0px;
        margin: 0px;
        padding-right: 0px;
        vertical-align: middle;
    }


    RadGrid {
        width: 100%;
        height: 100%;
    }
}
/*1280 X 1024*/
@media screen and (min-width: 1260px) and (max-width: 1340px) {
    @font-face {
        font-family: 'Titillium Web';
        font-style: normal;
        font-weight: 300;
        src: local('Titillium WebLight'), local('TitilliumWeb-Light'), url(http://themes.googleusercontent.com/static/fonts/titilliumweb/v2/anMUvcNT0H1YN4FII8wpr24bNCNEoFTpS2BTjF6FB5E.woff) format('woff');
    }

    .MainLogo {
        border-color: #151515;
        width: 150px;
        height: 50px;
        background-color: #151515;
        display: inline-flex;
        position: fixed;
        z-index:7999;
    }

        .MainLogo a img {
            width: 150px;
            height: 50px;
            display: inline-flex;
        }

    .RadMainMenu {
        z-index: 7999;
        position: relative;
        border-color: #151515;
        background-color: #151515;
        width: 1150px !important;
        height: 50px;
        padding-top: 0px;
        margin: 0px;
        position: fixed;
        display: inline-block;
        font-family: 'Titillium Web';
        font-style: normal;
        font-weight: 300;
        left:150px;
    }

    .MainBodyDiv {
        width: 1260px !important;
        height: 1080px !important;
    }

    .MainBody_Top_RIGHT_T1 {
        height: 400px !important;
        width: 620px !important;
        border: solid !important;
        border-color: #0b68b6 !important;
        border-width: 1px !important;
        display: inline-flex;
        border-radius: 5px;
        margin-right: 2px;
    }

    .MainBody_Top_LEFT_T1 {
        height: 400px !important;
        width: 310px !important;
        border: solid !important;
        border-color: #0b68b6 !important;
        border-width: 1px !important;
        display: inline-flex;
        padding-right: 0px !important;
        border-radius: 5px;
        margin-left: 2px;
    }

    .MainBody_Bot_Squares_T1 {
        height: 290px !important;
        width: 310px !important;
        border: solid !important;
        border-color: #0b68b6 !important;
        border-width: 1px !important;
        display: inline-block;
        border-radius: 5px;
    }

    .Centerimg {
        width: 64px;
        height: 64px;
        display: flex;
        margin-left: auto;
        margin-right: auto;
    }


    .MyRadNavigation {
        font-size: 12px;
        height: 50px;
        padding: 0px;
        margin: 0px;
    }

    .rnvRootGroupWrapper {
        background-color: #151515 !important;
        background-image: !important;
    }

    .rnvHovered {
        background-color: #151515 !important;
        border: solid;
        border-color: #0b68b6 !important;
    }

    .rnvSelected {
        background-color: #151515 !important;
    }

    .RadNavigation img {
        width: 32px;
        height: 32px;
        padding: 0px;
        margin: 0px;
        padding-right: 0px;
        vertical-align: middle;
    }


    RadGrid {
        width: 100%;
        height: 100%;
    }
}

